---

# - hosts: delivery,frontend,backend
#   gather_facts: true
#   become: true
#   remote_user: ansible
#   environment:
#     NETRC: ''
#     http_proxy: "{{ lookup('env', 'http_proxy') }}"
#     https_proxy: "{{ lookup('env', 'https_proxy') }}"
#     no_proxy: "{{ lookup('env', 'no_proxy') }}"
#   vars:
#     - tomcat_files: {}
#   roles:
#     - role: jolokia

- hosts: monitoring
  gather_facts: true
  become: true

  environment:
    NETRC: ''
    http_proxy: "{{ lookup('env', 'http_proxy') }}"
    https_proxy: "{{ lookup('env', 'https_proxy') }}"
    no_proxy: "{{ lookup('env', 'no_proxy') }}"
  roles:
    # - role: snakeoil
    # - role: mariadb
    # - role: openldap
    # - role: algernon
    # - role: operations-documentation
    # - role: monitoring-plugins
    #- role: go-carbon
    #- role: carbonapi
    #- role: php-fpm
    #- role: icingaweb2
    #- role: icinga2
    - role: redis
    - role: loki
    - role: prometheus
    - role: trickster
    - role: grafana
    - role: grafana-dashboards
      tags:
        - grafana
        - dashboards
    - role: htpasswd
    - role: nginx

...
